Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:14:48 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mehnaaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mehnaaz Bot:  Hi Mehnaaz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9616084379 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0586304914            01:09 AM, 23nd Nov                     mehnaaz                    It shows delivered but I haven’t received the order           01:10 AM, 23nd Nov                   Osam                   Hi My Name is Osam. I will be happy to help you            01:12 AM, 23nd Nov                   Osam                   Can you provide us your order number so that we can assist you better           01:12 AM, 23nd Nov                     mehnaaz                    9616084379           01:14 AM, 23nd Nov                   Osam                   May I request you to please stay on-hold while I retrieve the information.           01:17 AM, 23nd Nov                   Osam                   Please know that our courier team contacted you on your registered mobile number which is +971586304914           01:18 AM, 23nd Nov                     mehnaaz                    Yes he asked me to send my location which I did but no order received           01:22 AM, 23nd Nov                   Osam                   Can you give some more time           01:32 AM, 23nd Nov                     mehnaaz                    ?????           01:32 AM, 23nd Nov                   Osam                   Please accept our apologies for the inconvenience caused to you           01:38 AM, 23nd Nov                     mehnaaz                    No problem I just want my stuff           01:38 AM, 23nd Nov                   Osam                   We would like to inform you that we are forwading your case to the concern team and we will work in solving your problem           01:39 AM, 23nd Nov                   Osam                   Is there anything else I can help you with?            01:41 AM, 23nd Nov                   Osam                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:45 AM, 23nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1736898